.noty_message {
    font-weight: normal !important;
}

.noty_message strong,
.noty_message h3 {
    font-weight: bold;
}

.alert {
    font-size: 14px;

    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;

    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: #fcf8e3;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.alert,
.alert h4 {
    color: #c09853;
}

.alert h4 {
    font-size: 16px;
    font-weight: bold;

    margin: 0;
}

.alert .close {
    line-height: 20px;

    position: relative;
    top: -2px;
    right: -21px;
}

.alert-success {
    color: #468847;
    border-color: #d6e9c6;
    background-color: #dff0d8;
}

.alert-success h4 {
    color: #468847;
}

.alert-danger,
.alert-error {
    color: #b94a48;
    border-color: #eed3d7;
    background-color: #f2dede;
}

.alert-danger h4,
.alert-error h4 {
    color: #b94a48;
}

.alert-info {
    color: #3a87ad;
    border-color: #bce8f1;
    background-color: #d9edf7;
}

.alert-info h4 {
    color: #3a87ad;
}

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
    margin-bottom: 0;
}

.alert-block p + p {
    margin-top: 5px;
}

#ajax_shadow {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    background: url(../images/loading.gif) no-repeat center center;
    background: rgba(255, 255, 255, .1) url(../images/loading.gif) no-repeat center center;
}

.top-label-wrapper {
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;

    width: 100%;

    text-align: center;
}

.top-label {
    font-weight: bold;

    display: inline-block;

    padding: 8px 14px;

    color: #c09853;
    -webkit-border-radius: 0 0 4px 4px;
       -moz-border-radius: 0 0 4px 4px;
            border-radius: 0 0 4px 4px;
    background-color: #fcf8e3;

    //display: inline;
    //zoom: 1;
}

.top-label-close,
.top-label-close:hover {
    margin-left: 10px;

    text-decoration: none;

    color: #c09853;
}

.top-label.label-success {
    color: #468847;
    background-color: #dff0d8;
}

.label-success .top-label-close,
.label-success .top-label-close:hover {
    color: #468847;
}

.top-label.label-danger,
.top-label.label-error {
    color: #b94a48;
    background-color: #f2dede;
}

.label-danger .top-label-close,
.label-danger .top-label-close:hover,
.label-error .top-label-close,
.label-error .top-label-close:hover {
    color: #b94a48;
}

.top-label.label-info {
    color: #3a87ad;
    background-color: #d9edf7;
}

.label-info .top-label-close,
.label-info .top-label-close:hover {
    color: #3a87ad;
}

.top-label.label-anim {
    padding-left: 32px;

    background-image: url(../images/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: 8px center;
}

.reading-progress {
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 2px;
}

.page-reader .reading-progress {
    display: block;
}

.reading-progress-bar {
    width: 0;
    height: 100%;

    -webkit-transition: width .1s linear;
       -moz-transition: width .1s linear;
         -o-transition: width .1s linear;
            transition: width .1s linear;

    background-color: #50bcb6;
}

.page-reader-dark .reading-progress-bar,
.page-reader-sepia .reading-progress-bar {
    background-color: #50bcb6;
}
